Error

two or more packages specified (spi inc. autotools-dev jessie)